###  | # Boost.Build ## vc7.1 toolset

## Introduction

Boost.Build's vc7.1 toolset supports the Microsoft Visual C++ .NET tools. This toolset is an extention to the `msvc` toolset and is useful for when you need to have access to several versions of Visual C++.

## Configuration Variables

The vc7.1 toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`VC71_ROOT` | Path to installation of VC7.1. | `C:\Program Files\Microsoft Visual Studio .NET 2003\Vc7` | If `MSVCDir` is set in the environment, the toolset will assume `VCVARS32.BAT`has already been called, and will ignore this variable.

Revised 15 May, 2002

Copyright © Dave Abrahams 2002.

Use, modification, and distribution are subject to the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)